# NaRIS - Network Routing System
This repository contains the specification and stuff for a simplistic routing protocol / design for an OpenComputers network.  It aims to be generic, not specific to a single network model.
